# rcvstore Reference Guide

rcvstore: store message from standard input to folder

+folder (default: inbox)
  Folder name

-create (default)
  Create folder if it doesn't exist
-nocreate
  Abort if folder doesn't exist

-sequence name, more...
  Store message number in sequence name

-public (default in writable folders)
  Add message to public sequence
-nopublic (default in a read-only folder)
  Add message to private sequence

-zero
  Remove old messages from sequence
-nozero (default)
  Add to sequence